CVE-2002-2166
CVSS4.3
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:30
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in FuseTalk 2.0 and 3.0 allows remote attackers to insert arbitrary HTML and web script.


[CNNVD]e-Zone FuseTalk搜索结果跨站脚本漏洞(CNNVD-200212-791)

        FuseTalk 2.0 和3.0版本存在跨站脚本(XSS)漏洞。远程攻击者可以注入任意HTML和web脚本。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:e-zone_media_inc.:fusetalk:3.0
cpe:/a:e-zone_media_inc.:fusetalk:2.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2166
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2166
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-791
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/5236
(UNKNOWN)  BID  5236
http://www.iss.net/security_center/static/9637.php
(UNKNOWN)  XF  fusetalk-search-xss(9637)

- 漏洞信息

e-Zone FuseTalk搜索结果跨站脚本漏洞
中危 跨站脚本
2002-12-31 00:00:00 2006-02-13 00:00:00
远程  
        FuseTalk 2.0 和3.0版本存在跨站脚本(XSS)漏洞。远程攻击者可以注入任意HTML和web脚本。

- 公告与补丁

        The vendor has reported that a patch is available for all affected customers. Customers are advised to login to the client area of the vendor site, and navigate to the patch page where they can obtain the appropriate patch. Customers are advised to contact the vendor for further details.

- 漏洞信息

59275
FuseTalk x.cfm X Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

- 时间线

2002-07-15 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, FuseTalk Inc. has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站